Changeset 78235 in spip-zone


Ignore:
Timestamp:
Nov 9, 2013, 8:24:19 PM (6 years ago)
Author:
spip.franck@…
Message:

De préférence il faut mettre 3.0.* dans paquet.xml à la place de 3.0.99

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/jquery_masonry/paquet.xml

    r72502 r78235  
    44        version="0.4.2"
    55        etat="test"
    6         compatibilite="[2.1.0;3.0.99]"
     6        compatibilite="[2.1.0;3.0.*]"
    77        logo="prive/themes/spip/images/jquerymasonry-32.png"
    88        schema="0.1"
Note: See TracChangeset for help on using the changeset viewer.